/* Class = "NSMenuItem"; title = "name, location, and details"; ObjectID = "0Wl-4B-Dc0"; */
"0Wl-4B-Dc0.title" = "Name, Standort und Details";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4h4-5j-Xrp"; */
"4h4-5j-Xrp.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "23"; ObjectID = "AG0-8V-QwK"; */
"AG0-8V-QwK.title" = "23";

/* Class = "NSMenuItem"; title = "19"; ObjectID = "ARe-Tm-D8e"; */
"ARe-Tm-D8e.title" = "19";

/* Class = "NSMenuItem"; title = "22"; ObjectID = "avD-Fi-5ix"; */
"avD-Fi-5ix.title" = "22";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Bhn-oN-LKN"; */
"Bhn-oN-LKN.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "CAr-Oe-eWS"; */
"CAr-Oe-eWS.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "17"; ObjectID = "cdc-g2-9pE"; */
"cdc-g2-9pE.title" = "17";

/* Class = "NSMenuItem"; title = "name and location"; ObjectID = "cEh-j0-SDz"; */
"cEh-j0-SDz.title" = "Name und Standort";

/* Class = "NSMenuItem"; title = "12"; ObjectID = "CkE-Li-sdb"; */
"CkE-Li-sdb.title" = "12";

/* Class = "NSButtonCell"; title = "Collapse weekends"; ObjectID = "G4g-qv-xdw"; */
"G4g-qv-xdw.title" = "Wochenenden einklappen";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "J1A-6Q-aam"; */
"J1A-6Q-aam.title" = "6";

/* Class = "NSMenuItem"; title = "starting on first day"; ObjectID = "Jb6-Ln-eKZ"; */
"Jb6-Ln-eKZ.title" = "Vom ersten Tag aus";

/* Class = "NSTextFieldCell"; title = "Show appointment:"; ObjectID = "kAs-yu-hQg"; */
"kAs-yu-hQg.title" = "Termin anzeigen:";

/* Class = "NSTextFieldCell"; title = "Day start and end:"; ObjectID = "kB0-Nb-bmz"; */
"kB0-Nb-bmz.title" = "Tagesbeginn und -ende:";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "KJH-jT-W81"; */
"KJH-jT-W81.title" = "8";

/* Class = "NSMenuItem"; title = "looking forward from today"; ObjectID = "lxA-kJ-BEy"; */
"lxA-kJ-BEy.title" = "Von heute aus nach vorne";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "nk0-rh-zUh"; */
"nk0-rh-zUh.title" = "Anzeigen:";

/* Class = "NSMenuItem"; title = "14"; ObjectID = "OAD-kf-9QS"; */
"OAD-kf-9QS.title" = "14";

/* Class = "NSTextFieldCell"; title = "hours at a time"; ObjectID = "Pd5-o4-hQy"; */
"Pd5-o4-hQy.title" = "Stunden am Stück";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "RiF-jV-3Pe"; */
"RiF-jV-3Pe.title" = "7";

/* Class = "NSMenuItem"; title = "name only"; ObjectID = "rwR-fI-uot"; */
"rwR-fI-uot.title" = "Nur Name";

/* Class = "NSMenuItem"; title = "20"; ObjectID = "rYj-nS-fDg"; */
"rYj-nS-fDg.title" = "20";

/* Class = "NSMenuItem"; title = "18"; ObjectID = "sXz-0z-0uD"; */
"sXz-0z-0uD.title" = "18";

/* Class = "NSMenuItem"; title = "16"; ObjectID = "UdO-PK-Z9J"; */
"UdO-PK-Z9J.title" = "16";

/* Class = "NSMenuItem"; title = "11"; ObjectID = "VJv-wu-B69"; */
"VJv-wu-B69.title" = "11";

/* Class = "NSTextFieldCell"; title = "Show week and month:"; ObjectID = "WHf-6Z-Vhr"; */
"WHf-6Z-Vhr.title" = "Woche und Monat anzeigen:";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "WI6-Yl-bfT"; */
"WI6-Yl-bfT.title" = "10";

/* Class = "NSMenuItem"; title = "21"; ObjectID = "WpD-fp-4bI"; */
"WpD-fp-4bI.title" = "21";

/* Class = "NSTextFieldCell"; title = "Start week on:"; ObjectID = "XQG-rA-Xbf"; */
"XQG-rA-Xbf.title" = "Woche starten am:";

/* Class = "NSMenuItem"; title = "15"; ObjectID = "xZg-Yj-8Kc"; */
"xZg-Yj-8Kc.title" = "15";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "y7b-Ih-Iwp"; */
"y7b-Ih-Iwp.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "13"; ObjectID = "Yrd-Un-am0"; */
"Yrd-Un-am0.title" = "13";

/* Class = "NSMenuItem"; title = "24"; ObjectID = "ZPY-ht-kVE"; */
"ZPY-ht-kVE.title" = "24";

/* Class = "NSMenuItem"; title = "9"; ObjectID = "zsK-0T-Ejs"; */
"zsK-0T-Ejs.title" = "9";

